

.iconography_items {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 3px;
}
.col-rev .iconography_items {
	direction: rtl;
}
.iconography_items .side_image {
	display: block;
	position: relative;
}

.iconography_items .side_image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.iconography_items .iconography_icon_items {
	padding: 150px 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 400px;
	position: relative;
}
.iconography_items .iconography_icon_items .iconography_bg_image {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.iconography_items .iconography_icon_items .iconography_bg_image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.iconography_icon {
    display: none; /* sab initially hidden */
    position: absolute; /* overlap karay ek jagah */
}

.iconography_icon.active {
    display: block;
}

.sotera-health-Iconography .iconography_items {
	grid-template-columns: 33.785% 66%;
	direction: rtl;
}

.horizant-iconography .iconography_items .side_image {
	
	position: relative;
	background: #DFF6FE;
	display: flex;
	align-items: center;
}
.horizant-iconography .iconography_items .side_image img {
	height: auto;
	object-fit: unset;
}
@media only screen and (max-width: 768px) {
	.sotera-health-Iconography .iconography_items {
		display: flex;
		flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 600px) {
	.horizant-iconography .iconography_items{
		grid-template-columns: 1fr;

	}
	.horizant-iconography .iconography_items .iconography_icon_items {
		padding: 150px 20px;
	}
}
@media only screen and (max-width: 430px) {
	.iconography_items {
		grid-template-columns: 1fr;
	}
	.iconography_items .iconography_icon_items {
		padding: 150px 20px 50px;
	}
}
